

/**{transition: 0.1s ease-in-out;}*/

@media screen and (max-width: 1024px) { }
@media screen and (max-width: 896px) and (orientation: landscape) { }
@media screen and (max-width: 767px) { }

/* ====================================
  共通
==================================== */
img{
    width: 100%;
}

body.fixed {
     width: 100%;
     height: 100%;
     position: fixed;
    }


.fixed_menu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 20;
    
}
.bg_red{
    background-color: #c71528;
}
.bl_section{
    width: 94%;
    margin: 0 auto;
    position: relative;
    max-width: 1160px;
}
.fwb{
    font-weight: bold;
}
@media screen and (max-width: 767px) { 
    .bl_section{
        width: 96%;
    }
}
.bl_section::after,.bl_section::before{
    content: "";
    top: 0;
    position: absolute;
    width: 24px;
    height: 100%;
    z-index: 4;
}

article{
    background-color: #fff;
}

.bl_section::after{
    background: url(../images/bg_deco_left.webp) repeat-y top left/24px auto;
    left: -0.1%;
}
.bl_section::before{
    background: url(../images/bg_deco_right.webp) repeat-y top left/24px auto;
    right: -0.1%;
}
.inner{
    /* width: calc(100% - 18%); */
    padding: 0 6.035%;
    margin: 0 auto;
}

.body-in {
    position: relative;
}


@media screen and (max-width: 767px) { 
    .inner{
        width: 100%;
        padding: 0 4%;
    }

    .bl_section::after,.bl_section::before{
        width: 12px;
        background-size: 100% auto;
    }

    .bl_section::after{
        left: -5px;
    }
    .bl_section::before{
        right: -5px;
    }
}

.red{color: #c71528;}
.note{font-size: 0.8rem;}


.arrow{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.arrow::before,
.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 17px;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.arrow-style::before{
    width: 18px;
    height: 18px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
}
.arrow-style::after{
    right: 17px;
    box-sizing: border-box;
    width: 5px;
    height: 5px;
    border: 5px solid transparent;
    border-left: 7px solid #c71528;
}

.note{
    font-size: clamp(0.61rem,0.61rem,14px);

}


#present,#howto,#faq,#contact{
    padding-top: 220px;
	margin-top: -220px;
}

main{
    animation: fadein 2s forwards;
}
@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}


@media screen and (max-width:767px) {
#present,#howto,#faq,#contact{
    padding-top: 18%;
	margin-top: -18%;
}
.arrow::before,
.arrow::after{
    right: 12px;
}

.arrow-style::before{
    width: 21px;
    height: 21px;
}
.arrow-style::after{
    right: 8px;
    width: 8px;
    height: 8px;
    border: 8px solid transparent;
    border-left: 10px solid #c71528;
}
}

/* ====================================
  ヘッダー
==================================== */
header{
    background-color: #fff;
    padding: 0 1vw;
}

header > .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1vw;
}

header .logo_imuraya{
	display: inline-block;
	max-width: 321px;
}

header .logo_campaign{
    display: inline-block;
	max-width: 157px;
}
@media screen and (max-width:767px) {
    header > .inner{padding: 3vw;}
    header .logo_imuraya {max-width: 65vw;}
    header .logo_campaign{display: none;}
}



/* ====================================
  メインビジュアル
==================================== */
@media screen and (max-width:767px) {
main {
    padding-top: calc(70% - 50vw);
    position: relative;
}
}

.mv{
    position: relative;
}

.mv_text{
position: absolute;
/* max-width: 500px; */
bottom: 5%;
left: 3%;
width: 34%;
}
/* @media screen and (min-width: 1400px) {
    .mv_text{max-width:500px;}
}
@media screen and (max-width: 1180px) {
    .mv_text{max-width:400px;}
}
@media screen and (max-width:1044px) {
    .mv_text{max-width:350px;}
}
@media screen and (max-width:896px) {
    .mv_text{max-width:300px;}
}
@media screen and (max-width:700px) {
    .mv_text{max-width:200px;}
}
@media screen and (max-width:500px) {
    .mv_text{max-width:180px;}
}
*/

@media screen and (max-width:767px) {
    .mv_text{
        display: none;
    }
} 







/* ====================================
  ナビゲーション
==================================== */
#bl_hamburgerMenu{
    background-color: #fff;
    top: -100rem !important;
    position: fixed;
    width: 100%;
    transition: 1s;

}
#bl_hamburgerMenu.fixed_menu{
    top: 0 !important;
    
}
nav ul{
    display: flex;
    padding: 0 10vw;
    align-items: center;
    padding: 1% 0 1% 0;
    width: 64%;
    margin: 0 auto;
}

nav li{
    width: 25%;
    border-left:2px solid #bc1b29;
    
}
nav li:last-child{
    border-right:2px solid #bc1b29;
}



.arrow-bottom {
    content: "";
    display: block;
    width: clamp(12px, 1vw, 20px);
    height: clamp(12px, 1vw, 20px);
    border-bottom: 3px solid #bc1b29;
    border-right: 3px solid #bc1b29;
    transform: translate(-50%, 0) rotate(45deg);
    margin: 3% auto 0 auto;
    position: absolute;
    bottom: 0;
    left: 50%;
}

nav li img{
    vertical-align: middle;
    max-width: 100%;
	width: initial;
    /* height: 20px; */
    
}
@media screen and (min-width: 1400px) {
    nav li img{
        /* height: 24px; */
        width: 13.6rem;
        max-width: fit-content;
    }
}
@media screen and (max-width: 1023px) {
    nav li img{
        height: 20px;
    }
}

@media screen and (max-width:896px) {
    nav li img{
        height: 14px;
    }
    /* .arrow-bottom{
        width: 10px;
        height: 10px;
        border-bottom: 2px solid #c71528;
        border-right: 2px solid #c71528;
        top:90%;
        } */
}
@media screen and (max-width:600px) {
    nav li img{
        height: 10px;
    }
}

@media screen and (max-width:767px) {
    nav li:last-child{
        border-right:none;
        border-bottom: none;
    }
    nav li img{
        max-height: 20px;
        min-height: 20px;
    }
    .arrow-bottom {
        display: none;
    }
    #bl_hamburgerMenu{
        top: 0 !important;

    }
    #bl_hamburgerMenu.fixed_menu{
        top: 0 !important;
        
    }
    
}




nav li a{
color: #fff;
display: block;
text-align: center;
position: relative;
padding: 1vw 0 1.3vw;
}


@media screen and (max-width: 767px) {
    nav ul{
        width: 100%;
        display: block;
        padding: 2vh 5vw;
        text-align: left;
    }
    nav li{
        width: 100%;
        border-left: 0;
        border-bottom: 4px dotted #bc1b29;
        padding: 3% 0;
        position: relative;
        font-weight: 600;
        font-size: 1.2rem;
    }

    nav li::after{
        content: "";
        display: inline-block;
        width: 10px;
        height: 10px;
        margin: 0 10px;
        border-top: 4px solid #bc1b29;
        border-right: 4px solid #bc1b29;
        border-radius: 2px;
        transform: rotate(45deg);
        position: absolute;
        right: 0;
        top: 41%;
    }

    nav li a{
        text-align: left;
    }
    
}




/* ====================================
  ナビゲーション ハンバーガー
==================================== */
@media screen and (max-width: 480) {
    .hp_displaySP {
      display: none;
    }
    #bl_hamburgerMenu{background-color: #c71528;}
    .bl_hamburgerMenu_list {
      
      text-align: center;
      align-items: center;
      width: 100%;
    }
    .bl_hamburgerMenu_list > li {
      width: 100%;
      padding: 10px 5px;
    }
    .bl_hamburgerMenu_list > li a{
      color: #fff;
    }
  
  }
  
  /* ====================================
    スマホ幅
  ==================================== */
  @media screen and (max-width: 767px) {
    header{
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 200;
    }
    

    .hp_displayPC {
      display: none;
    }

    nav ul{
        background-color: initial;
    }

/* ==========================
      ハンバーガーメニュー
========================== */

    #bl_hamburgerLine {
        position: fixed;
        right: 0;
        top: 0;
        width: 2.7rem;
        height: 4.3rem;
        overflow: hidden;
        margin: 0.5vh 5vw;
        cursor: pointer;
        z-index: 300;
    }
    #bl_hamburgerLine span {
      display: block;
      position: absolute;
      right: 0;
      background-color: #c71528;
      height: 5px;
      width: 100%;
      transition: .4s;
      
	border-radius: 5px
    }
    #bl_hamburgerLine span:first-of-type {
        top: 1rem;
    }
    #bl_hamburgerLine span:nth-of-type(2n) {
        top: 2rem;
    }
    #bl_hamburgerLine span:last-of-type {
        top: 3rem;
    }
 
    #bl_hamburgerLine.active {
      z-index: 1001;
    }
    #bl_hamburgerLine.active span {
      background-color: #bc1b29;
    }
    #bl_hamburgerLine.active span:first-of-type {
      transform: rotate(135deg);
      top: 2rem;
    }
    #bl_hamburgerLine.active span:nth-of-type(2n) {
        transform: rotate(135deg);
      opacity: 0;
    }
    #bl_hamburgerLine.active span:last-of-type {
      transform: rotate(-135deg);
      top: 2rem;
    }
 
    #bl_hamburgerMenu {
      opacity: 0;
      visibility: hidden;
      transition: .3s;
      position: fixed;
      top: 0;
      width: 100%;
      height: 100vh;
      background-color: rgb(255 255 255 / 90%);
      display: flex;
      justify-content: left;
      align-items: normal;
      padding-top: 10vh;
      color: #fff;
      font-size: 24px;
      overflow-y: scroll;
    }
    
   
    #bl_hamburgerMenu.active {
      z-index: 101;
      opacity: 1;
      visibility: visible;
      position: fixed;
      top: 0;
    }
  }



  


/* ====================================
  cont01
==================================== */
.cont01{
    padding: 0 0 4% 0;
    position: relative;
    background-color: #fffcdb;
    z-index: 1;
}
.cont01 .details .flex{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    padding: 1% 0;
}
.cont01 .details .flex figure:nth-of-type(2){
    width: 70%;
}
.cont01 .details .flex figure:nth-of-type(1){
    width: 28%;
}
.cont01 .details_text{
    padding: 4% 0 0 0;
    margin-bottom: -0.6%;
}
.cont01 .details_text .campaign_title{
    padding: 0 0 2% 0;
    max-width: 564px;
    margin: 0 auto;
    width: 54%;
}
.cont01 .details_text .cont01_details_text02{
    max-width: 944px;
    margin: 0 auto;
    width: 91%;
}
@media screen and (max-width:767px) {
    .cont01{
        padding: 0 0 14.445% 0;
        z-index: auto;
    }
    .cont01 .details_text{
        padding: 7% 0 1%;
    }
    .cont01 .details_text figure.burst{
        margin: 0 auto;
        width: 100%;
    }
}

.cont01 .cont01_bg{
    background-size: 90%;
	background-position: center;
    background: #fff000;

}
@media screen and (max-width:767px) {
    .cont01 .cont01_bg{
        background-size: 110%;
        margin-bottom: 5.56%;
    }
    .cont01 .details_text .campaign_title {
        padding: 0 0 4% 0;
        max-width: 100%;
        margin: 0 auto;
        width: 100%;
    }
}



.cont01 .details_oubo.cont01_details_img01{
    max-width: 1160px;
    width: 113.8%;
    left: 50%;
    transform: translate(-50%,0);
    position: relative;
}
.cont01 .details_oubo figure{
    width: 100%;
}
.cont01 .details_oubo figure img{
    width: 100%;
}
.cont01 .details_oubo p{
text-align: center;
font-family: 'AP-OTF-A1Go',"KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
font-size: clamp(0.5rem,0.61rem,14px);
font-weight: 600;
}

.cont01 .details_oubo p.note{
    text-align: center;
}
.oubo{
    position: relative;   

}
section.oubo{
    background: #fffcdb;
}
.details_oubo_attention{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    width: 100%;
}
section.oubo .inner{
    padding: 0;
    width: 87.932%;
}

section.present .inner{
    padding: 0 6.035%;
}


@media screen and (max-width:767px) {
    .oubo .details_oubo p{
        font-size: 0.8rem;
    }
    .cont01 .details_oubo {
        width: 110%;
    }
    .cont01 .details_oubo.details_oubo_attention {
        margin-top: 0;
        width: 100%;
        position: relative;
        z-index: 2;
        padding: 0.6rem 0;
    }
    .cont01 .details_oubo span{
        display: block;
    }
    .oubo .details_oubo p.note{
        text-align: left;
        padding: 1% 0 0 0;
    }
    .oubo.details_oubo p.note:nth-of-type(2){
        font-size: clamp(0.61rem,0.61rem,14px);
    }
    .oubo .details_oubo p.note:nth-of-type(3),
    .oubo .details_oubo p.note:nth-of-type(4),
    .oubo .details_oubo p.note:nth-of-type(5){
        font-size: 0.8rem;
    }


    .cont01 .details_oubo.cont01_details_img01{
        z-index: 3;
        width: 108.7%;
    }
    .cont01 .bl_details_oubo_attention{
        position: relative;
    }
    .cont01 .bl_details_oubo_attention::after{
        content: '';
        width: 108.8%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
        background: #fffcdb;
    }

    section.present .inner{
        padding: 0 2.92%;
    }
    
    
}





.cont01 .details_limit{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5.3% 0 6%;

}
.cont01 .details_limit p{
    width: 47.55%;
    background-color: #ffffff;
    box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.15);
    padding: 0;

}
@media screen and (max-width:767px) {
    .cont01 .details_limit{
        display: block;
        padding: 0;
    }
    .cont01 .details_limit p{
        width: 100%;
        padding: 0;
        box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.15);
    }
    .cont01 .details_limit p:nth-of-type(2){
        padding: 0 0 0 0;
        margin-top: 0.8rem;
    }
}







.cont01 .present h2 figure{
    max-width: 350px;
    margin: 0 auto;
}
.cont01 .present_item {
    position: relative;
}

.cont01 .present_item ul{
    /* width: 772px; */
    margin: 0 auto;
    padding: 2.8% 0 2.2%;
    width: 75.7%;
}
.cont01 .present_item li{
    width: 100%;
}
.cont01 .present_item .w_chance{
padding: 0% 3% 3% 3%;
}
.cont01 .note_area{
    text-align: center;
}
.cont01 .note_area p{
    text-align: center;
}
@media screen and (max-width:700px) {
    .cont01 .present h2 figure{
        max-width: 100%;
        width: 100%;
    }
    .cont01 .present_item h3{
        bottom: calc(1% - 18px);
        width: 60%;
    }
}

@media screen and (max-width:767px) {
    .cont01 .present h2{
        margin: 14% auto 0% auto;
    }
    .cont01 .present h2 figure {
        max-width: 100%;
        width: 100%;
    }
    .cont01 .present_item ul{
        display: block;
        padding: 4% 0 0;
        width: 100%;
    }
    .cont01 .present_item li{
        width: 100%;
    }
    .cont01 .present_item li:nth-child(1){
        padding: 2% 0 0 0;
    }
    .cont01 .present_item p.note{
        text-align: left;
        font-size: clamp(0.61rem,0.61rem,14px);
        padding: 2% 4%;
    }
    .cont01 .present_item h3 {
        bottom: calc(1% - 30px);
        width: 90%;
        margin: 0 auto;
    }
    .cont01 .note_area p {
        text-align: left;
    }
    .cont01 .note_area {
        padding: 5.9% 0 0;
    }
    .note {
        font-size: 0.7rem;
    }
}




/* ====================================
  cont01 SPのみ追加
==================================== */
.details_campaign{
    background: #fff;
    padding: 8% 10%;
}

.details_campaign figure:nth-of-type(2){
    width: 80%;
    margin:0 auto;
    padding: 10% 0 0 0;
}







/* ====================================
  cont02
==================================== */
.cont02{
    padding: 6% 0 0 0;
} 
.cont02 h2{
    text-align: center;
    margin: 0% auto 4% auto;
}
.cont02 h2 img{
    max-width: 350px;
}
.cont02 .howto{
    margin: 5% auto 7%;

}
@media screen and (max-width:700px) {
    .cont02 h2 {
        width: 30%;
    }
}
@media screen and (max-width:767px) {
    .cont02 h2 img{
        width: 100%;
    } .cont02 h2 {
        width: 100%;
    }
}






.cont02 .howto_way{
    display: flex;
    justify-content: space-between;
}
.cont02 .howto_way .text,
.cont02 .howto_way .limit{
    width: 49%;
    
}
.cont02 .howto_way .limit{
    /* padding: 0 0 0 3vw; */
    width: 47.55%;
    transform: translate(5%, 0);
}
.cont02 .howto_way .limit p{
    margin-bottom: 5%;
    background-color: #ffffff;
    box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.15);
    padding: 0;

}
.cont02 .howto_way .text p{
font-size: clamp(0.7rem,0.7rem,16px);
font-feature-settings: 'palt';

}
.cont02 .howto_way p.address{
	font-size: clamp(0.9rem,0.9rem,24px);
	font-weight: 700;
    padding: 2.8% 0;
}
.cont02 .howto_way p.note{
    font-size: 0.6rem;
    font-weight: 500;
}

.cont02 .howto_way p.note.big_txt{
    font-size: clamp(0.7rem,0.7rem,16px);
    font-weight: bold;
}
@media screen and (max-width:767px) {
    .cont02{
        padding: 6% 0 0 0;
    }
    .cont02 .howto {
        margin: 14.445% auto 0;
    }
    .cont02 .howto_way{
        display: block;
        padding: 0 0 6% 0;
    }
    .cont02 .howto_way .text,
    .cont02 .howto_way .limit{
        width: 100%;
    }
    .cont02 .howto_way .text p{
        font-size: 0.8rem;
        }
    .cont02 .howto_way p.address{
        font-size: 1rem;
        font-weight: 700;
        padding: 4% 0;
    }

    .cont02 .howto_way .limit{
        padding: 10.87% 0 0 0;
        transform: translate(0,0);
    }

    .cont02 .howto_way .limit p{
        box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.15);

    }

    .cont02 .howto_way p.note{
        font-size: 0.75rem;
    }

    .cont02 .howto_way p.note.big_txt{
        font-size: 0.8rem;
    }
    
}









.cont02 .howto_note{
    padding: 1.6% 2%;
    border: solid 1px #1e1e1e;
    margin-top: 3.8%;

}
.cont02 .howto_note p{
    color: #1e1e1e;
    font-size: 14px;

}
.cont02 .howto_note p.red{
    color: #c71528;
    font-size: clamp(0.7rem,0.7rem,16px);
}
@media screen and (max-width:767px) {
    .cont02 .howto_note{
        padding: 5% 0 6% 0;
        margin-top: 5%;
        border-left: none;
        border-right: none;
    }
    .cont02 .howto_note p.red{
        font-size: 0.9rem;
    }
    .cont02 .howto_note p{
        font-size: 0.72rem;
    }
}





.cont02 .download h3{
    text-align: center;
    padding: 0 0 2.5% 0;
}
.cont02 .download h3 img{
    max-width: 290px;
}
@media screen and (max-width:767px) {
    .cont02 .download{
        padding: 0% 6% 4%;
    }
    .cont02 .download h3{
        padding: 0 0 9% 0;
    }
    .cont02 .download h3 img{
        width: 61.758%;
    }
}





.cont02 .flow{
    display: flex;
}
.cont02 .flow .flow_box{
    width: 50%;
    border-right: 4px dotted #b81c22;
    padding: 0 2.816% 0 0;
}
.cont02 .flow .flow_box:nth-of-type(2){
    border-right:0;
    padding: 0 0 0 3%;
}
.cont02 .flow .flow_box div{
    display: flex;
    /* padding: 0% 4% 4% 0; */
    margin: 0 2% 5% 0;
    align-items: flex-start;
}
.cont02 .flow figure{
    display: block;
width: 100%;
padding: 2% 0;
margin-top: -4%;
}
.cont02 .flow .flow_box:nth-of-type(2) figure{
    padding: 0;
}
.cont02 .flow .num{
    width: clamp(0rem,1.4rem,36px);
    margin: 0 0 0 0;
}
.cont02 .flow .num img{
    width: 100%;
    height: auto;
}
.cont02 .flow p{
    width: 94%;
    font-size: clamp(0.7rem,0.7rem,16px);
    letter-spacing: -0.03em;
    margin-top: -0.1rem;
    font-weight: bold;
    font-feature-settings: 'palt';

}

.cont02 .flow figure.cont02_download_img02{
    margin-top: 5%;
    margin-bottom: 11%;
}
@media screen and (max-width:767px) {
    .cont02 .flow{
        display: block;
    }
    .cont02 .flow .flow_box div {
        align-items: flex-start;
    }
    .cont02 .flow .num {
        width: 8.754%;
        margin-right: 4% !important;
    }
    .cont02 .flow .num img {
        width: 100%;
        height: auto;
    }
    .cont02 .flow .flow_box{
        width: 100%;
        padding: 0 0 0 0;
        border-right:0;
    }
    .cont02 .flow .flow_box:nth-of-type(2) {
        padding: 0 0 0 0;
    }
    .cont02 .flow p{
        width: 90%;
        font-size: 0.72rem;
    }
    .cont02 .flow figure {
        width: 88.176%;
        margin: 0 auto 10% auto;
    }

    .cont02 .flow figure.cont02_download_img01{
        margin-left: 6.3%;
    }
    
}









.cont02 .download_btn {
    max-width: 515px;
    margin: 4.5% auto 2.5%;
    
}
.cont02 .download_btn a{
    background: #c71528;
    color: #fff;
    padding: 3% 4%;
    display: block;
    text-align: center;
    position: relative;
    font-weight: bold;
    font-size: 20px;
	font-family: "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}
.cont02 .download .note{
    font-size: 14px;

    text-align: center;
    color: #1e1e1e;
}
@media screen and (max-width:767px) {
    .cont02 .download_btn {
        width: 100%;
        margin: 12% auto;
    }
    .cont02 .download_btn a{
        padding: 4% 4%;
        font-size: 1.1rem;
    }
    .cont02 .download .note{
        font-size: 0.72rem;
        text-align: left;
        width: 113%;
        left: 50%;
        transform: translate(-50%, 0);
        position: relative;
    }
}







.cont02 .faq h2{
    text-align: center;
    margin: 7% auto 3% auto;
}
.cont02 .faq h2 img{
    max-width: 238px;
}
.cont02 .faq ul{
    display: flex;
    justify-content: space-between;
}
.cont02 .faq li{
    width: 31%;
}
.cont02 .faq li a{
	font-family: "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    background: #c71528;
    color: #fff;
    padding: 6% 8% 6% 4%;
    display: block;
    text-align: center;
    position: relative;
    font-weight: bold;
    font-size: 18px;
    font-weight: 500;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 1160px) {
    .cont02 .faq h2 {
        margin: 10% auto 6% auto;
    }
    .cont02 .faq li a{
        padding: 6% 24% 6% 4%; 
    }
    .arrow{
        font-size: 13px;
    }
}
@media screen and (max-width:767px) {
    .cont02 .faq h2 img{
        width: 74.277%;
        max-width: none;
    }
    .cont02 .faq ul{
        display: block;
    }
    .cont02 .faq li{
        width: 100%;
    }
    .cont02 .faq li a{
        padding: 4% 4% 4% 4%; 
        margin: 4% 4%;
    }
    .arrow {
        font-size: 1rem;
    }
}









.cont02 .contact h2{
    margin: 7% auto 0 auto;
}
.cont02 .contact h2 img{
    max-width: 136px;
}
.cont02 .contact > p{
    font-size: 14px;
	font-family: "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    text-align: center;
}
.cont02 .contact ul{
    display: flex;
    justify-content: space-between;
    margin: 2.4% 0 3%;   
}
.cont02 .contact li{
    /* border: 2px solid #000; */
    background-color: #ffffff;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.15);
    width: 48%;
    text-align: center;
    padding: 2% 4%;
    font-family: "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    border-bottom: 24px;
}
.cont02 .contact li h3{
    border-bottom: 1px solid #000;
    text-align: center;
    margin: 0 0 2% 0;
    padding-bottom: 1%;
    font-weight: 600;
}
.cont02 .contact li p{
    font-size: 14px;
    text-align: center;
    padding: 0 0 2% 0;
    font-feature-settings: "palt";
}
.cont02 .contact li img{
max-width:300px;
}
.cont02 .contact .text{
    margin: 0 0 5% 0;
}
.cont02 .contact .text p{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.cont02 .contact .text p.note{
    font-size: 14px;
    font-weight: normal;

}
.cont02 .contact .text a{
    color: #c71528;
    text-decoration: underline;
}
@media screen and (max-width:767px) {

    .cont02 .contact h2 {
        margin: 8% auto 5% auto;
    }

    .cont02 .contact h2 img{
        width: 41.064%;
        max-width: none;
    }
    
    .cont02 .contact > p{
        font-size: 0.72rem;
    }
    .cont02 .contact ul{
        display: block;
    }
    .cont02 .contact li{
        width: 100%;
        padding: 4% 6%;
        margin:0 0 6% 0;
    }
    .cont02 .contact li h3{
        font-size: 0.9rem;
        margin: 0 0 4.2% 0;
        padding: 0 0 3%;
        
    }
    .cont02 .contact li p{
        font-size: 0.72rem;
        padding: 0 0 4% 0;
    }
    .cont02 .contact li img{
        width: 80%;
     }
     .cont02 .contact .text p{
        font-size: 0.9rem;
     }
    .cont02 .contact .text p.note{
        font-size: 0.72rem;
        margin: 0 auto;
        padding: 2% 0 0 0;
    }
    
}

p.right{
    font-size: clamp(0.61rem,0.61rem,14px);

    text-align: right;
    position: relative;
}

.cont02 p.right{
    right: -2%;
   
}







.cont02 .link{
    margin: 0 0 7.3% 0;
}
.cont02 .link figure{
    text-align: center;
}
.cont02 .link img{
    max-width: 510px;
    margin: 0 auto;
}
@media screen and (max-width:767px) {
    .cont02 .link{
        margin: 8% 0 6% 0;
    }
    p.right{
        font-size: 0.72rem;
        text-align: center;
        right: 0;
        padding-bottom: 3%;
        display: table;
        margin: 0 auto;
    }
    .cont02 p.right{
        right: 0;
        margin-top: 32%;
    }

    
}





/* ====================================
  footer
==================================== */
footer .footer_area{
    background: #c71528;
    color: #fff;
    padding: 1% 0;
}

footer .copy p{
    /* color: #fff; */
    font-size: clamp(0.61rem,0.61rem,14px);

    text-align: center;
}
.pagetop {
    display: none;
    position: fixed;
    right: 3%;
    bottom: 3%;
    z-index: 100;
    cursor: pointer;
}
#faqpage .pagetop {
    position: absolute;
    right: 50px;
    bottom: 20px;
}

.pagetop.js_active{
    bottom: 2%;
    position: absolute;
}


@media screen and (max-width:1230px) {
    .pagetop {
        right: 8%;
    }
}

.pagetop img{
    width: 100%;
    height: auto;
    vertical-align: text-top;
}
@media screen and (max-width:767px) {
    footer .footer_area{
        padding: 5% 0 5%;
    }
    
    footer .copy p{
        font-size: clamp(0.61rem,0.61rem,14px);
        white-space: nowrap;
        text-align: left;
        padding-left: 1%;
        box-sizing: border-box;
    }
    .pagetop img{
        width: 66px;
        height: 66px;
    }
    .pagetop {
        bottom: 15px;
        right: 25px;
        z-index: 100;
        background: none;
        padding: 0;
        border-radius: none;
    }

    .pagetop.js_active{
        position: absolute;
        right: 25px;
        bottom: 6.1rem;
    }


    #faqpage .pagetop {
        right: 8%;
        bottom: 31%;
    }
    #faqpage .pagetop img{
        width: 30px;
        height: 30px;
    }


    
}








  /*===========================================================================*/
  /*==================================FAQ======================================*/
  /*===========================================================================*/
  #wrap { 
    width: 100%;
	/* margin: 20px auto 0; */
}
#horizontalTab{
    max-width: 1020px;
    margin: 0 auto;
    width: 90%;
}

#faqpage h2{
    text-align: center;
    padding: 4% 0;
}

#faqpage h2 img{
    max-width: 241px;
}

#faqpage footer .footer_area{
    padding: 0;
    background-color: #c71528;
    color: #fff;
    padding: 20px 0;
    position: relative;
}

#faqpage .note.right{
    text-align: right;
    margin-top: 3%;
    padding: 0 2.4% 1% 0;
}

#faqpage .faq_img_01{
    width: 288px;
    display: block;
    margin-top: 2%;
    
}
@media screen and (max-width:767px) {
    #wrap{
        padding-top: 9%;
    }

    #horizontalTab{
        width: 81.945%;
    }
    

    #faqpage .details_campaign{
        padding: 0 4%;   
    }
    #faqpage .details_campaign figure{
        text-align: center;
    }
    #faqpage .details_campaign img{
        width: 80%;
       
    }
    #faqpage h2{
        padding: 10% 0 6% 0;
    }
    #faqpage h2 img{
        width: 60%;
    }

    #faqpage footer .footer_area {
        padding: 8% 0;
    }

    #faqpage .faq_img_01{
        display: block;
        width: 93.513%;
        margin: 4% auto 0;
    }
}


  
  .tab{
    margin:0 auto;
    padding: 10px;
}
#tab_menu{
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: 1px solid #ccc;
    overflow: hidden;
}
#tab_menu li{
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #fff;
    border-right: 1px solid #ccc;
}
#tab_menu li:last-child{
    border-right: 0;
}
#tab_menu li.show{
    background-color:#f1f1f1;
}

#border div{
    left: 0%;
    width: 33.3333%;
    bottom: 0;
    display: block;
    background-color: #888;
    height: 2px;
    position: relative;
   
}


.tabMenu {
	padding: 0px;
	margin: 0px;
	text-align:center; 
	display: flex;
	display: -webkit-flex;
	flex-flow: row nowrap;
    justify-content: space-between;
}
.tabMenu li {
    padding: 0px;
	font-weight: bold;
	list-style: none;
	width: 30%;
	border: 3px solid #c71528;
	position: relative;
}

.tabMenu li a {
	display:block;
	padding: 15px 0px;
	margin: 0px; 
	color: #c71528;
	text-decoration: none;
    text-align: center;
    font-size: 0.8rem;
}

.tabMenu li.r-tabs-state-active{
    background: #c71528;
}

.tabMenu li.r-tabs-state-active a{
    color: #fff;
}


.tabMenu li.r-tabs-state-active::before{
content: "";
width: 0;
height: 0;
border-style: solid;
border-width: 20px 15px 0 15px;
border-color: #c71528 transparent transparent transparent;
position: absolute;
left: 50%;
transform: translateX(-50%);
bottom: -18px;
}
@media screen and (max-width:767px) {
    .tabMenu {
        display: block;
    }
    .tabMenu li {
        width: 100%;
    }
}




.r-tabs .r-tabs-nav {
    padding: 0 0 3% 0;
    display: flex;
    justify-content: space-between;
}

.r-tabs .r-tabs-tab {
    width: 30%;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px 0;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 767px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
        border: 3px solid #c71528;
        position: relative;
        width: 100%;
        margin: 0 auto 6% auto;
    }

    .r-tabs .r-tabs-accordion-title.r-tabs-state-active{
        background: #c71528;
    }

    .r-tabs .r-tabs-accordion-title a{
    display:block;
	padding: 4% 0px;
	margin: 0px; 
	color: #c71528;
	text-decoration: none;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    
    }

    .r-tabs .r-tabs-accordion-title.r-tabs-state-active a{
        color: #fff;
    }

    .r-tabs .r-tabs-accordion-title.r-tabs-state-active::before{
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 15px 15px 0 15px;
        border-color: #c71528 transparent transparent transparent;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -17px;
     }

    .r-tabs .r-tabs-panel {
    padding: 2% 0 10%;
	display: none;
    }
}











/*/////////////アコーディオン//////////////*
/*==================================================
アコーディオンのためのcss
===================================*/


.accordion-area{
    list-style: none;
    width: 100%;
    margin:0 auto;
}
.accordion-area section {
border-top: 2px solid #828282;
border-bottom: 2px solid #828282;
}
.accordion-area li:nth-child(n+2) section{
    border-top: 0px;
}
.title {
    position: relative;
    cursor: pointer;
    font-size: clamp(16px,1.612vw,20px);
    /* font-size: 0.9rem; */
    font-weight: normal;
    padding: 3% 18% 3% 50px;
    color: #1e1e1e;
    margin: 0 0 0 3%;
}
.title::before{
    position: absolute;
    content: "";
    background-image: url(../images/faq_icon_close.svg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    width: 100px;
    height: 16px;
    top: 41%;
    right: 0px;
    transform: rotate(0deg);
}
.title::after{    
    content: "";
	background-image: url(../images/faq_icon_q.svg);
	background-repeat: no-repeat;
	background-size: 70%;
	width: 42px;
	height: 42px;
	position: absolute;
	top: 50%;
	transform: translateY(-32%);
    left: 0;
}
.title.close::before{
    content: "";
    background-image: url(../images/faq_icon_open.svg);
    background-repeat: no-repeat;
    margin: 0 auto 0 0;
}
.title span{
    border-bottom: 1px solid #1e1e1e;
    display: inline;
}
.box {
    display: none;
    margin:0 3% 3% 70px;
    padding: 0 0 0 40px;
    position: relative;
}
.box::before{
    content: "";
	background-image: url(../images/faq_icon_a.svg);
	background-repeat: no-repeat;
	background-size: 70%;
	width: 42px;
    height: 23px;
    position: absolute;
    top: 0;
    left: 0;
}

.box p{
    font-size: clamp(0.7rem,0.7rem,16px);
    padding: 0 0 3% 0;
}
.box p.fwb{
    padding-bottom: 1%;
}
.box p.qa_txt{
    padding-bottom: 3%;
}
.box p.txt_red{
    color: #c71528;
    font-weight: bold;
}
.box p:last-of-type{
    padding: 0;
    margin-bottom: 0;
}

.box a {
    text-decoration: underline;
    color: #c71528;
}

@media screen and (max-width:767px) {

    .title::after{    
        background-size: 100%;
        width: 20px;
        height: 20px;
        top: 12px;
        transform: none;
    }
    .title {
        font-size: 0.8rem;
        padding: 10px 0 30px 10%;
        margin: 0;
    }
    .title::before {
        background-size: auto 100%;
        width: 84px;
        height: 18px;
        bottom: 5px;
        top: auto;
    }
    .box {
        margin: 0 3% 3% 0;
        padding: 0 0 4% 10%;
    }
    .box::before {
        background-size: 100%;
        width: 20px;
        height: 16px;
        top: 2%;
    }

    .box p {
        font-size: clamp(0.77rem, 0.77rem, 13px);
        margin: 0 0 7% 0;
    }



    .title::before{
        background-image: url(../images/faq_icon_close_sp.svg);
    }
    .title.close::before{
        background-image: url(../images/faq_icon_open_sp.svg);

    }
}

#faqpage .note{
    color: #1e1e1e;
    padding: 0 0 0 7%;
}

#faqpage .note.contact_txt{
    margin-top: 1%;
    font-size: 14px;
    text-align: center;
}

.faq_pagetop_btn{
    width: 76px;
    margin: 3% auto 0;
}

.faq_pagetop_btn a{
    transition: 0.4s;
    display: block;
}

.faq_pagetop_btn a:hover{
    transform: scale(1.08);
    opacity: 1;
}

#faqpage .note a{
    text-decoration: underline;
    color: #c71528; 
}

@media (min-width: 500px) and (max-width: 700px) { 
    .title {
	/* padding: 3% 36% 3% 50px; */
    }
}

@media (min-width: 768px) and (max-width: 820px) { 
    .title {
	padding: 3% 28% 3% 50px;
    }
}

@media screen and (max-width:767px) {
    #faqpage .note{
        font-size: 0.7rem;
        width: 81%;
        margin: 0 auto;
        padding: 0;
    }

    #faqpage .note.contact_txt{
        font-size: 13px;
    }


    .faq_pagetop_btn{
        width: 78px;
        margin: 5% auto 7%;
    }
    

}


/*////////////////アニメーション/////////////////////*/

.anim-box.zoomin.is-animated {
  animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}
 
@keyframes zoomIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}